<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:tx="http://www.springframework.org/schema/tx"
    xmlns:context="http://www.springframework.org/schema/context"
    xsi:schemaLocation="http://www.springframework.org/schema/beans
              http://www.springframework.org/schema/beans/spring-beans-2.5.xsd
              http://www.springframework.org/schema/tx
              http://www.springframework.org/schema/tx/spring-tx-2.5.xsd
              http://www.springframework.org/schema/context
              http://www.springframework.org/schema/context/spring-context-2.5.xsd">
<bean class="dao.ImplEtudiant" id="implEtudiant" init-method="initialiser" />
 <bean class="services.ImplEtudiantService" id="etudiantService"
       init-method="initialiser" />
<!-- <bean class="" id="">-->
<!-- <property name="" ref=""></property>-->
<!-- </bean>-->
 </beans>
